.sportfm-carousel .slick-prev:hover,
.sportfm-carousel .slick-prev:focus,
.sportfm-carousel .slick-next:hover,
.sportfm-carousel .slick-next:focus,
.sportfm-carousel .slick-prev,
.sportfm-carousel .slick-next {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 40%;
    width: 42px;
    height: 42px;
    z-index: 1;
    border-radius: 100%;
    top: 50%;
    background-position: center;
}
.sportfm-carousel .slick-prev:before,
.sportfm-carousel .slick-next:before{display:none}

.sportfm-carousel .slick-prev:hover,
.sportfm-carousel .slick-prev:focus,
.sportfm-carousel .slick-prev {
    background-image: url(../imgs/back.png);
    left: -5px;
}
.sportfm-carousel .slick-next:hover,
.sportfm-carousel .slick-next:focus,
.sportfm-carousel .slick-next{background-image:url(../imgs/next.png);right:-5px}
.sportfm-carousel .slick-next.slick-disabled,
.sportfm-carousel .slick-prev.slick-disabled{display:none;opacity:0}

/* TOP ARTICLES */
.left-side-div{width:calc(100% - 325px);padding-right:15px}
/* 
.article-hero,.article-hero .mask-image{height:540px}
.story-panel{border-top:1px solid rgba(255,255,255,0.3);margin-top:2rem;padding-top:2rem;width:100%;display:flex;align-items:center}
.story-panel .actions{display:flex;align-items:center;white-space:normal;margin-right:20px}
.story-panel .actions span{color:#FFF;font-weight:400;font-size:1.35rem;font-family:'Roboto Condensed';opacity:1;margin-left:10px}
.listen-pod img{border:2px solid #fff;border-radius:100%;width:32px;height:32px;padding:3px} */

.hero-wrap:after{content:"";background-color:#17181a;position:absolute;top:0;height:660px;z-index:-1;left:50%;margin-left:-50vw;margin-right:-50vw;max-width:100vw;position:absolute;right:50%;width:100vw}
#sportfm-latest{width:325px;margin-bottom:1.5rem}
.latest-wrap{ margin-bottom: 2rem;padding:1.5rem 1rem;background-color:#FFF;margin-top:2rem;-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.23);-moz-box-shadow:0 0 2px 0 rgba(0,0,0,0.23);box-shadow:0 0 2px 0 rgba(0,0,0,0.23)}
.dfp-slot-3 {text-align: center}
.hero-wrap:before{content:"";position:absolute;top:0;height:660px;background:#17181a;left:-17px;right:-17px;z-index:0}
/* .dfp-slot-1{text-align:center;border-bottom:1px solid rgba(255,255,255,0.2);padding-bottom:0} */
.latest-wrap.border-r {border-radius: 10px}
.column.is-full.bordergap {padding: 0;position: relative}
.column.is-full.bordergap:before {
    content: "";
    height: 1px;
    background: #DDD;
    position: absolute;
    left: 15px;
    right: 15px;
    top: 0;
    display:none;
}

.main-hero-wrap {margin-top: 2rem;margin-bottom: 0}
.background-image-wrap,.HomeHero_hero{height:600px}
.hero-text{position:absolute;left:0;top:0;bottom:10rem;width:50%;z-index:0;display:flex;flex-direction:column;justify-content:center}
.top-art-s {max-height:600px;overflow-y: hidden;margin-bottom: 5rem;display: block}
.absolute-nav {bottom: -10px;position: absolute;z-index:1;left:0;right:0}
.slider-nav{margin-right:-10px;margin-left:-10px;display:flex}
.absolute-nav .slider-thumb{width:calc(100%/4 - 20px);padding:0;overflow:hidden;display:block;height:130px;margin:0 10px;border-radius:0}
.hero-text .post-title{line-height:1.15;position:relative;transition:all .3s ease;text-shadow:2px 2px 1px #000}
.hero-text .post-title:before{content:"";width:90%;display:block;height:5px;background-color:#FFF;max-width:150px;position:absolute;top:-15px;left:0}
.hero-text .post-title:hover{text-decoration:underline}
.border-thumb{position:relative;background-color:rgba(84,84,84,1);height:5px;margin-bottom:8px;border-radius:5px;display:block;overflow:hidden;line-height:1}
.border-thumb:before{content:"";position:absolute;top:0;left:0;bottom:0;height:4px;width:0;border-radius:5px}
.activebtn .border-thumb:before{background-color:#fff;animation-name:expandWidth;animation-duration:5s}
.slider-thumb-w{border-radius:5px;overflow:hidden;height:115px;line-height:1}

.jima {
    width: 85%;
    float: right;
    border-radius:8px;
    overflow: hidden;
    height:470px;
    position:relative;
}

.jima:before {
    content: '';
    background-image: -moz-linear-gradient(to left,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    background-image: -ms-linear-gradient(to left,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    background-image: -o-linear-gradient(to left,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    background-image: -webkit-linear-gradient(to left,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    background-image: -webkit-gradient(linear, middle right, middle left, from(rgba(23,24,26,0)), to(rgba(23,24,26,1)));
    background-image: linear-gradient(to left,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    z-index: 0;
}
.jima:after {
    content: '';
    position: absolute;
    bottom: 0;
    background-image: -moz-linear-gradient(to bottom,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    background-image: -ms-linear-gradient(to bottom,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    background-image: -o-linear-gradient(to bottom,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    background-image: -webkit-linear-gradient(to bottom,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    background-image: linear-gradient(to bottom,rgba(23,24,26,0) 0, rgba(23,24,26,0.5) 50%, rgba(23,24,26,1) 100%);
    left: 0;
    right: 0;
    padding: 0;
    z-index: 0;
    height:50%;
}
@keyframes expandWidth {
   0% { width: 0; }
   100% { width: 100%; }
}

.slick-current .BackgroundImageLayer_background__3TLci {
  animation: scale 5000ms ease-in-out forwards;
}
@keyframes scale {
  to {
    transform: scale(1.1);
  }
}

.hero-rel{margin-top:5rem}
.hero-rel .rotate-header{border-bottom:3px solid var(--purple);display:inline-block;padding-bottom:5px}
.hero-rel span{display:block;color:#FFF;font-size:1.5rem;margin-bottom:10px;font-family:'Roboto';line-height:1.3}
.related-content{padding-left:0}
.slider-thumb-w:hover {cursor: pointer}
.second-lead {margin-bottom: 3rem}
.newspaper-col {padding: 0 1rem;width: calc(100%/3);float: left}

/* WRITERS */
.writers .writer-photo{display: none;width:66px;height:64px;background-image:url(../../v4/writers__v13.png);
  background-repeat:no-repeat;background-color:#EEE;border-radius:100%;overflow:hidden;margin:10px auto;}

/* Writters*/
.writer-photo.cat228 {background-position: -0px -0px;display: block;}
.writer-photo.cat290 {background-position: 0px -73px;display: block;}
.writer-photo.cat224 {background-position: 0px -145px;display: block;}
.writer-photo.cat102315 {background-position: 0px -660px;display: block;}
.writer-photo.cat294 {background-position: 0px -437px;display: block;}
.writer-photo.cat102344 {background-position: 0px -730px;display: block;}
.writer-photo.cat102345 {background-position: 0px -292px;display: block;}
.writer-photo.cat272 {background-position: 0px -219px;display: block;}
.writer-photo.cat102346 {background-position: 0px -365px;display: block;}
.writer-photo.cat296 {background-position: 0px -584px;display: block;}
.writer-photo.cat288 {background-position: 0px -514px;display: block;}
.writer-photo .cat237 {background-position: 0px -803px;display: block;}
.writer-photo.cat102298 { background-position: 0px -876px;display: block;}
.writer-photo.cat298 {background-position: 0px -950px;display: block;}
.writer-photo.cat102342 {background-position: 0px -1029px;display: block;}
.writer-photo.cat102343 {background-position: 0px -1095px;display: block;}
.writer-photo.cat102271 {background-position: 0px -1168px;display: block;}
.writer-photo.cat102359 {background-position: 0px -1313px;display: block;}
.writer-photo.cat102358 {background-position: 0px -1240px;display: block;}
.writer-photo.cat297 {background-position: 8px -1534px;display: block;}
.writer-photo.cat299 {background-position: 0px -1386px;display: block;}
.writer-photo.cat302 {background-position: 0px -1467px;display: block;}
.writer-photo.cat2408280 {background-position: 0px -1605px;display: block;}
.writer-photo.cat2408278 {background-position: 0px -1687px;display: block;}
.writer-photo.cat2408279 {background-position: 0px -1754px;display: block;}
.writer-photo.cat2408281 {background-position: 0px -1831px;display: block;}
.writer-photo.cat102363 {background-position: 0px -1970px;display: block;}
.writer-photo.cat2408285 {background-position: 0px -1897px;display: block;}
.writer-photo.cat2408277 {background-position: 0px -2044px;display: block;}
.writer-photo.cat303 {background-position: 0px -2114px;display: block;}
.writer-photo.cat2408288 {background-position: 0px -2258px;display: block;}
.writer-photo.cat2408300 {background-position: 0px -2330px;display: block;}
.writer-photo.cat292 {background-position: 0px -1025px;display: block;}
.writer-photo.cat2408306 {background-position: 0px -2402px;display: block;}
.writer-photo.cat2408307 {background-position: 0px -2475px;display: block;}
.writer-photo.cat2408314 {background-position: 0px -2690px;display: block;}
.writer-photo.cat2408315 {background-position: 0px -2617px;display: block;}
.writer-photo.cat2408316  {background-position: 0px -2836px;display: block;}
.writer-photo.cat2408317 {background-position: 0px -2544px;display: block;}
.writer-photo.cat2408318 {background-position: 0px -2763px;display: block;}
.writer-photo.cat2408319 {background-position: 0px -2909px;display: block;}
.writer-photo.cat2408325 {background-position: 0px -2982px;display: block;}

#Bloggers:before{content:"";position:absolute;left:0;right:0;top:0;background-color:#1d1f21;height:250px}
#Bloggers header{margin-bottom:3rem;letter-spacing:2px}
.writers.br:after{top:180px}
.writers .mask-image{margin-bottom:-45px;border-top-left-radius:8px;border-top-right-radius:8px;overflow:hidden}
.writers .mask-title{max-width:100%;padding:0 1rem;position:relative;text-align:center;margin-bottom:3rem}

/* STORIES */
#StoriesSection{margin-bottom:2.2rem}
.carousel-wrap{width:100%}
.story-col{overflow:hidden;border-radius:10px;float:left;padding:0;margin:0 4px}
.stories-wrap{min-width:0;min-height:0}
#stories-carousel.sportfm-carousel{margin:0}
.stories-wrap .imagefit {min-height:545px}
.story-col .teaser-main-story{padding:12px 20px}
.card-sub{padding-top:10px;opacity:0;max-height:0;transition:all .5s ease-in-out;transition-property:max-height opacity}
@media screen and (min-width:1100px){
.animate-story:hover .card-sub{max-height:100px;opacity:1}
.animate-story:hover .zoom{transform:translateZ(0) scale(1.05)}
}
.zoom{transition:transform .5s;background-position:center;background-size:cover;z-index:0;-webkit-transform:translateZ(0) scale(1,1);transform:translateZ(0)}
.section-header.sponsored-section img {margin-left: 1.2rem}
.section-header.sponsored-section { display: flex;align-items: baseline}

/* UL TABS */
.ul-tabs{display:flex;align-items:center;justify-content:center;margin-bottom:3rem}
.sport-fm-sections{color:#8086a0;font-weight:500;letter-spacing:2px;text-align:center;display:block;margin-bottom:1.5rem;font-size:13px;font-family:'Roboto'}
.ul-tabs .tablinks{margin:0 8px}
.ul-tabs .tablinks button{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;height:100%;border:0;background:#1d1f21;background:-webkit-linear-gradient(to bottom,#1d1f21,#0c0d14);background:linear-gradient(to bottom,#1d1f21,#0c0d14);border-radius:55px;color:#FFF;display:block;font-size:1.6rem;padding:1.2rem 2.5rem;line-height:1;font-weight:700;letter-spacing:-0.3px;font-family:'Roboto',sans-serif;transition:all .3s ease}
.ul-tabs .tablinks button:hover{cursor:pointer}
.tablinks:hover button,.tablinks.active button{background:linear-gradient(to right top, #653F96 25%, #8738A7 100%)}
.tabcontent{display:none}
.whitebg.row_1,.whitebg.row_2{margin-bottom:2rem}
.whitebg{background-color:#FFF}
.b-b{padding:0 3rem 1.5rem;width:95%;position:relative;margin:0 auto;border-radius:10px}
.b-b:before{content:"";background-color:#EEE;position:absolute;left:0;right:0;bottom:0;top:10%;box-shadow:15px 15px 0 0 rgba(50,77,151,0.08);border:1px solid #DDD}
.b-b .whitebg{background-color:#FFF;border-radius:8px;overflow:hidden}
.b-b .whitebg .mask-image.extra-small-image{overflow:hidden;border-radius:0}
.wrap-mb {
    padding:1rem 2.2rem;
    display: flex;
    flex-direction: column;
    height: 125px;
    justify-content: space-between;
}
.wrap-mb .flex-meta {
    align-items: center;
}
.viderow.row_1, .viderow.row_2 {margin-bottom: 2rem}
.viderow .columns.no-gap.mb {background-color: rgba(255,255,255,0.05);border-radius: 8px;overflow: hidden}

/* ON AIR */
#OnAir .parallax{height:290px;background-repeat:no-repeat;background-size:100%;background-position:0 0;padding-top:0}
#OnAir {margin-bottom: 3rem;clear: both;display: block;width: 100%}
.on-airdetails{align-self:center;padding-right:3rem}
.radio-hour{align-self:center;padding-top:0;margin-top:-10px}
.radio-hour .live-upd{float:none;width:2rem;height:2rem;margin-bottom:1rem}
.next-episode{align-self:center;border-left:2px solid #fff;padding-top:1.45rem;padding-bottom:1.45rem}
#nextUp{background-color:#000;padding:8px}
#nextShow{background:linear-gradient(to right top, #653F96 25%, #8738A7 100%);padding:8px}
.next-episode h4{font-size:16px;margin:0}
.on-airdetails-t{margin-left:2rem}
.on-airdetails-t h3{margin-bottom:5px}
.live-upd{-webkit-animation:2s blink ease infinite;-moz-animation:2s blink ease infinite;-ms-animation:2s blink ease infinite;-o-animation:2s blink ease infinite;animation:2s blink ease infinite;width:15px;height:15px;display:block;background:#FFFFFF;float:left;margin-right:5px;border-radius:100%}
.radio-hour time {display: block}

/* SEVEN UP */
.c-seven-up__main{background:linear-gradient(to right top, #653F96 25%, #8738A7 100%)}
.seven-up{display:block;background-color:#000;height:100%}
.c-seven-up__main .column{padding:2px}
.seven-up.horizontal-flx{display:flex;height:100%}
.seven-up.horizontal-flx .mask-image{width:50%;height:100%}
.seven-up .mask-image{height:225px;border-radius:0;margin-bottom:0}
.seven-up.horizontal-flx .mask-image{margin:0}
.seven-up .mask-title{padding-bottom:2rem;min-height:120px}
.seven-up.horizontal-flx .mask-title{width:50.2%;justify-self:center;align-self:center;padding:3rem}
.seven-up.horizontal-flx.rdsvfas{flex-direction:row-reverse}
.seven-up.horizontal-flx.rdsvfas .mask-title{text-align:right!important}
.columns.c-seven-up__main{margin:-3px;padding:2px}



/* ARTICLES MODULES */
.teaser-main-story{position:absolute;bottom:0;left:0;right:0;text-align:left;padding:15px 15px;background:rgba(0,0,0,0) -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),color-stop(0,rgba(0,0,0,0)),color-stop(50%,rgba(0,0,0,.7)),to(rgba(0,0,0,.9))) repeat scroll 0 0;background:rgba(0,0,0,0) -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0) 0,rgba(0,0,0,.7) 50%,rgba(0,0,0,.9) 100%) repeat scroll 0 0;background:rgba(0,0,0,0) linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0) 0,rgba(0,0,0,.7) 50%,rgba(0,0,0,.9) 100%) repeat scroll 0 0}
.block-tile{overflow:hidden;display:block;box-shadow:0 0 40px rgba(52,64,114,0.12);border-radius:8px;transition:all .3s ease;position:relative;height:100%}
.block-tile:before{content:"";position:absolute;bottom:-70px;left:-10px;right:-10px;z-index:0;height:0;transition:all .3s ease;background:#444245;background:-webkit-linear-gradient(to bottom,#444245,#0c0d14);background:linear-gradient(to bottom,#444245,#0c0d14);transform:initial}
.relative-tile .mask-title{padding:0 15px 15px;text-align:left;position:relative;z-index:1}
.post-meta{font-size:12px;padding-bottom:5px;margin-top:10px;display:inline-block;color:#888}

@media screen and (min-width:1100px) {
    .block-tile:hover{transform:scale(1.025);border-bottom-right-radius:10px;border-bottom-left-radius:10px}
    .block-tile:hover:before{content:"";height:100%}
    .block-tile:hover .mask-title:not(.beast-wr) .lightred-c,.block-tile:hover .mask-title:not(.beast-wr) .semiblack-c{color:#FFF}
    .block-tile:hover .zoom {transform: scale(1.025)}
}

.teaser-main-story .mask-title.beast-wr {
    justify-content: center;
    max-width: 100%;
    align-items: flex-start;
    padding: 0;
    text-align: left;
    margin: 0 auto;
}.mask-title.beast-wr {
    display: flex;
    flex-direction: column;
}.post-cat {
    font-size: 12px;
    padding-bottom: 5px;
    margin-top: 10px;
    display: inline-block;
    margin-right: 10px;
}.mask-title.beast-wr .post-meta {
    border: none;
}

/* LONG STORIES */
.long-stories{font-size:10rem;line-height:.85;z-index:1;position:relative;padding-top:13%;text-shadow:2px 2px 0 #000}
#Story figure.prel.mask-image {border-radius: 10px;overflow: hidden}
/* NEWSPAPERS */
.newspaper-col{padding:0 1rem}
.newspaper-col img{border:1px solid #DDD;border-radius:10px;overflow:hidden;margin:0 auto}
.ultabs{position:absolute;right:-5px;bottom:18px}
.ultabs .tabs{border:1px solid #ccc;font-size:1.5rem;font-family:'Fira Sans Condensed';font-weight:500;margin:0 5px;padding:5px 15px;background-color:#EEE;border-radius:50px}
/* SHOWS */
.cblock-tile{display:block;transition:all .3s ease;border-radius:10px;outline:0}
.showimage{background-color:#DDD;transform:scale(0.85);border-radius:100%;overflow:hidden;width:200px;height:200px;margin:0 0}
.showimage,
.cblock-tile,.cblock-tile .mask-title,.showimage img{transition:all .3s ease}
.cblock-tile .mask-title{visibility:hidden;padding:10px 0}
.cblock-tile:hover .showimage{background:linear-gradient(to right top, #653F96 25%, #8738A7 100%);transform:scale(1.02)}
.cblock-tile:hover .showimage img{transform:scale(1.1)}
.cblock-tile:hover .mask-title{visibility:visible}
.insidem{margin-bottom:2rem;justify-content:center;display:flex}
.insidem a{font-size:1.9rem;margin:0 5px;font-weight:600}


/* UPDATES 05032021 */
.wrap-hero-title{position:relative}
.live-hero .live-upd{background-color:#ffffff}
.live-hero {
    top:0;
    padding-right: 20px;
    padding-left: 10px;
    font-size: 3.32rem;
    display: inline-flex;
    align-items: center;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #CA0000;
    color: #FFF;
    border-bottom-right-radius: 0;
    position: absolute;
    right: 0;
    border-bottom-left-radius: 10px;
}
.slider-thumb-w{position:relative}
.slider-thumb-w .live-hero {
    font-size: 18px;
    padding-right: 8px;
    padding-bottom: 3px;
    padding-top: 3px;
}
.postcat-m{display:none}
.minipost-icon{background-color:var(--purple);border-radius:100%;position:absolute;height:36px;width:36px;right:10px;top:10px;display:block;z-index:3}
.minipost-icon img{filter:invert(1);padding:8px}
.live-post{z-index:3;width:auto;position:absolute;top:0;left:0;border-radius:50px;color:#FFF;/* display:flex; */max-width:95px}
.zonemeta .post-cat{background-color:rgba(255,2552,255,08);padding:3px 10px 1px;font-size:14px;border-radius:15px;line-height:1.3}
.zonemeta .post-meta{padding-bottom:0}
.zonemeta{align-items:center}
.home-live-events-header{display:flex;align-items:center;border-bottom:1px solid #000;padding:8px;margin-bottom:0;background-color:#17181a}
.live-image{display:block;margin:0 auto;max-width:100%;border-radius:50%;box-shadow:#e50000 0 0 0 2px;border:3px solid transparent;width:60px;height:60px;animation-name:liveAnimation;animation-duration:2s;animation-iteration-count:infinite;animation-timing-function:linear}
.live-image img{border-radius:100%}

@keyframes liveAnimation{
    0% {box-shadow:0 0 0 2px; }
    70% {box-shadow:0 0 0 3px rgba(229,230,232,1);}
    100%{box-shadow:0 0 0 0 rgba(229,230,232,1);}
}
.home-live-events-header .live-xcol{margin:0 10px;display:flex;align-items:center}

.live-xcol .live-upd{-webkit-animation:2s blink ease infinite;-moz-animation:2s blink ease infinite;-ms-animation:2s blink ease infinite;-o-animation:2s blink ease infinite;animation:2s blink ease infinite;width:8px;height:8px;display:block;background:red;float:left;margin-right:5px;border-radius:100%;margin-top:-3px}

@keyframes blink {
    50% {  opacity: 0;  }
}

.live-t{display:flex;align-items:center;font-weight:700;font-size:1.6rem}
.live-xcol-details{padding-left:1.5rem}
.live-xcol-details span{font-size:1.654rem;color:#777}

#Bloggers adv.dfprow{float:left;width:300px}
.inline-row-b{display:flex}
.bloggers-wrap{display:block;width:calc(100% - 300px);position:relative}
.bloggers-wrap .vinieta {
    text-transform: uppercase;
}



.sidebar-widget {
    font-size: 14px;
    box-shadow: 0 0 40px rgb(52 64 114 / 12%);
    border-radius: 8px;
    padding: 1.5rem;
    border: 1px solid #ededed;
}
.betlinks-row {
    height: auto;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    clear: both;
    padding-bottom: 5px;
    margin-bottom: 8px;
    display: flex;
}
.col-xs-4 {  width: 33.33333333%;  float:left;  }
.col-xs-8 {  width: 66.66666667%;  float:left;  }
.table.table-striped {  width: 100%;  }
.table-striped > tbody > tr:nth-of-type(odd) {  background-color: #f9f9f9;  }
.table.table-striped .datetime {  margin: 0;  border: none;  padding: 0;  font-weight: 600;  }
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}
.tv-box span {  display: block;  }
.tv-box .show-title {  font-weight: 700;  color: #666;  }
.tv_logos {
    background-image: url("https://www.sport-fm.gr/resrc/images/tv/tv-logos-sprite__v2.png");
    background-position:300px 0px;
    background-repeat: no-repeat;
    height: 40px;
    width: 160px;
}
#tv_30 { background-position:0px 9px; font-size: 0;}/* ERT HD */
#tv_2408042 {background-position:0px -65px; font-size: 0;} /* ERT 1 */
#tv_2408043 { background-position:0px -137px; font-size: 0;} /* ERT 2 */
#tv_2408044 { background-position:0px -211px; font-size: 0;} /* ERT 3 */
#tv_2408050 { background-position:0px -283px; font-size: 0;} /* FOX SPORTS */
#tv_15 { background-position:0px -356px; font-size: 0;} /* EUROSPORT 2 */
#tv_14 { background-position:0px -428px; font-size: 0;} /* EUROSPORT 1 */
#tv_37 { background-position:0px -500px; font-size: 0;} /* OTE SPORT 1 */
#tv_38 { background-position:0px -570px; font-size: 0;} /* OTE SPORT 2 */
#tv_39 { background-position:0px -646px; font-size: 0;} /* OTE SPORT 3 */
#tv_102044 { background-position:0px -718px; font-size: 0;} /* OTE SPORT 4 */
#tv_102050, #tv_102051 { background-position:0px -785px; font-size: 0;} /* OTE SPORT 5 */
#tv_102058 { background-position:0px -862px; font-size: 0;} /* OTE SPORT 6 */
#tv_2408046 { background-position:0px -935px; font-size: 0;} /* OTE SPORT 7 */
#tv_2408049 { background-position:0px -1007px; font-size: 0;} /* OTE SPORT 8 */
#tv_10, #tv_40 { background-position:6px -1080px; font-size: 0;} /* NOVASPORTS 1 HD*/
#tv_11 { background-position:6px -1152px; font-size: 0;} /* NOVASPORT 2 HD*/
#tv_12 { background-position:6px -1223px; font-size: 0;} /* NOVASPORT 3 */
#tv_17 { background-position:6px -1296px; font-size: 0;} /* NOVASPORTS 4 */
#tv_28 { background-position:6px -1369px; font-size: 0;} /* NOVASPORTS 6 */
#tv_24 { background-position:6px -1441px; font-size: 0;} /* NOVASPORTS 7 */
#tv_1 { background-position:6px -1513px; font-size: 0;} /* MEGA */
#tv_3 { background-position:6px -1596px; font-size: 0;} /* ALPHA */
#tv_2 { background-position:6px -1672px; font-size: 0;} /* ANT1 */
#tv_4 { background-position:6px -1752px; font-size: 0;} /* STAR */
#tv_9 { background-position:6px -1839px; font-size: 0;} /* ACTION24 */
#tv_25 { background-position:6px -1911px; font-size: 0;} /* SKAI */
#tv_102052 { background-position:0px -283px; font-size: 0;} /* FOX SPORTS */

section#Pop {
    margin-bottom: 3rem;
}

.overflow-widget{max-height:550px;overflow-y:scroll}
.overflow-widget::-webkit-scrollbar{width:5px}
.overflow-widget::-webkit-scrollbar-track{-webkit-box-shadow:none;border-radius:0}
.overflow-widget::-webkit-scrollbar-thumb{border-radius:0;background-color:var(--purple);-webkit-box-shadow:none}





/* MOBILE CSS */
@media screen and (max-width:700px) {
.left-side-div {width: 100%;padding: 0}
  
.column.radio-hour.is-narrow{display:flex;margin:0}
  
.sportfm-carousel .slick-prev:hover,
.sportfm-carousel .slick-prev:focus,
.sportfm-carousel .slick-next:hover,
.sportfm-carousel .slick-next:focus,
.sportfm-carousel .slick-prev,
.sportfm-carousel .slick-next {width: 32px;height: 32px}
.sportfm-carousel .slick-prev:hover, .sportfm-carousel .slick-prev:focus, .sportfm-carousel .slick-prev {left:0}
.sportfm-carousel .slick-next:hover, .sportfm-carousel .slick-next:focus, .sportfm-carousel .slick-next {right: 0}
  
  
  
#sportfm-latest {width:92%;margin: 0 auto}
.section-header .section-heading {font-size: 3.5rem}
.vertical-align{padding:2rem 0}
.relative-tile .block-tile .font-size-20{ display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis}
  
#NowStories {margin-bottom:4rem}
.background-image-wrap, .HomeHero_hero {height: auto}
.background-image-wrap{padding:12px}
.jima {float: none;height: 95vw;width: 100%}
.hero_2 .jima, .hero_3 .jima, .hero_4 .jima{height:80vw}
  
.hero-text {
    position: absolute;
    left: 12px;
    right: 12px;
    width: auto;
    bottom: 12px;
    display: block;
    top: initial;
    padding: 15px 15px;
    background: rgba(0,0,0,0) -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),color-stop(0,rgba(0,0,0,0)),color-stop(50%,rgba(0,0,0,.7)),to(rgba(0,0,0,.9))) repeat scroll 0 0;
    background: rgba(0,0,0,0) -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0) 0,rgba(0,0,0,.7) 50%,rgba(0,0,0,.9) 100%) repeat scroll 0 0;
    background: rgba(0,0,0,0) linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0) 0,rgba(0,0,0,.7) 50%,rgba(0,0,0,.9) 100%) repeat scroll 0 0;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius:8px;
}
.hero-text .post-title:before,
.hero-rel {display: none}
.hero-text .post-title.font-size-36,
.hero-text .post-title.font-size-32 {font-size: 2.4rem}
.top-art-s {margin: 0}
  
.hero-rel {margin-top: 2rem}
.hero-rel span:last-child {margin-bottom: 0}
  
.left-side-div .main-hero-wrap {background-color:#17181A;padding-bottom: 1rem;margin-top:0}  
.second-lead{margin-bottom:0}

#OnAir .parallax{height:180px;background-size:contain;background-position:center}
.next-episode{border:0;margin:0;padding-left:1rem;padding-bottom:0}
.radio-hour .live-upd {  margin-bottom: 0;  margin-right: 10px;  margin-top: 8px;  }
.radio-hour time {  display: inline-block;  margin-left: 1rem;  }
.long-stories {font-size: 5rem;padding: 0}
.space-20{height:1px}
.ul-tabs {
    margin-bottom: 0;
    justify-content: flex-start;
    margin-left: 1rem;
    overflow-x: scroll;
    margin-right: 0;
}
.ul-tabs .tablinks {margin: 0 5px}
.ul-tabs .tablinks button {font-size: 1.4rem;padding: 1.2rem 2rem;margin: 0}
.ul-tabs .tablinks:last-child{padding-right:20px}

.b-b {width: 100%;padding: 0}
.b-b .whitebg .columns {display: flex}
.wrap-mb{padding:1rem 1.2rem}
.section-header .section-heading:before{height: 5px}
.viderow .columns.no-gap.mb {display: flex}
.wrap-mb .zonemeta {Flex-direction: column}
.viderow .columns .mask-image {width: 40%;flex-basis: initial;flex-grow: initial;flex-shrink: initial}
.viderow .columns .column.is-7 {width: 60%;flex-basis: initial;flex-grow: initial;flex-shrink: initial} 

.seven-up.horizontal-flx .mask-image {width: 100%;height: 220px}
.seven-up.horizontal-flx .mask-title {width: 100%;padding:0 15px 15px}
.seven-up.horizontal-flx.rdsvfas,
.seven-up.horizontal-flx {display: flex;flex-direction: column}
.seven-up.horizontal-flx.rdsvfas .mask-title{text-align:left!important}
.columns.c-seven-up__main {width:94%;margin: 0 auto}

.story-col .teaser-main-story {padding: 1rem 1.2rem}
.card-sub{display:none}
  
.showimage {width: 150px;height:150px;transform: initial}
.cblock-tile .mask-title {visibility: visible}
#SHOWS {padding-bottom: 2rem!important}
.sportfm-carousel .slick-dots li {margin:0;width: 15px;height: 15px}
.sportfm-carousel .slick-dots li button {padding: 0}
.sportfm-carousel .slick-dots li button:before {font-size: 25px}
.dark-bg .sportfm-carousel .slick-dots li button:before {color: #FFF}
  
.stories-wrap {padding: 0 0}
  
.padding-0.story-image-col {padding: 12px;height: 80vw}



#topcurtain .left-side-div{order:1}
#topcurtain #OnAir{order:3;margin-bottom:0}
#topcurtain #sportfm-latest{order:3}

#StoriesSection {order: 4}
.stories-wrap .imagefit {height: 370px;min-height: 1px}
.stories-wrap {margin-top: 20px}
.section-header.sponsored-section img{max-height:25px}
#StoriesSection {margin-bottom: 1rem;margin-top: 2rem}
#StoriesSection .section-header img {max-height: 27px!important}

#SkaiCarousel {margin-bottom: 5rem}
#SkaiCarousel .column {padding-bottom: 0}
  

  
.newspapers-wrap {width: 100%!important}
.newspaper-col .mask-image .block-tile {text-align: center;box-shadow: none}
.newspaper-col .mask-image .block-tile img.imagefit {width: auto;margin: 0 auto}
 
.archive-page .image-600 {height:80vw}
  
.top-art-s {max-height:initial}
.top-art-s .background-image-wrap{padding:0}
.jima{border-radius:0}
.top-art-s .background-image-wrap .hero-text{border-radius:0;left:0;right:0;bottom:0;padding:12px 12px 10px}
.hero_2 .jima,.hero_3 .jima,.hero_4 .jima{height:70vw;max-height:240px}
.HomeHero_hero.hero_2,.HomeHero_hero.hero_3,.HomeHero_hero.hero_4{border-top:2px solid rgba(255,255,255,0.3)}
.top-art-s .background-image-wrap .hero-text .postcat-m {display: inline-block;background-color: #FFF;width: auto;padding: 3px 8px;font-size: 12px;margin-top: 10px;border-radius: 25px;font-weight: 600;color: var(--purple)}
.home-live-events-header{overflow-x: scroll;display:block;white-space:nowrap;padding:8px}
.home-live-events-header .live-xcol{display:inline-flex;margin:0 8px}
.live-image{width:50px;height:50px}

.live-post {max-width:75px;height: auto;}

.live-hero {font-size:2.2rem;padding-bottom:4px;}
.minipost-icon {top: 5px;right: 5px;width: 24px;height: 24px}
.minipost-icon img {padding:5px}

.inline-row-b {flex-direction: column}
#Bloggers adv.dfprow {margin-top: 10px}
.bloggers-wrap {width: 100%}

.alter-mobile .mask-image.huge-image {height: 65vw;max-height: 240px}
.alter-mobile.column {padding: 12px 12px 0}

.column.more-home {  padding: 0;  }
#Bloggers {max-height: initial!important}
  
}